Closed Bug 612256 Opened 9 years ago Closed 9 years ago

On plugin invalidate only plugin layer (and not thebes layer) should be updated.

Categories

(Core :: Plug-ins, defect)

defect
Not set

Tracking

()

RESOLVED FIXED
mozilla2.0b8
Tracking Status
blocking2.0 --- betaN+

People

(Reporter: jap, Assigned: jap)

References

Details

Attachments

(1 file)

Currently on plugin invalidate the plugin layer and the thebes layer are updated. Only the plugin layer should be updated.
Assignee: nobody → jap
Status: NEW → ASSIGNED
Attachment #490551 - Flags: review?
Attachment #490551 - Flags: review? → review?(roc)
Comment on attachment 490551 [details] [diff] [review]
Patch to not update thebes layer

ooooh, super catch! Thanks a ton!
Attachment #490551 - Flags: review?(roc) → review+
Can we push it in?
blocking2.0: --- → ?
Blocking.
blocking2.0: ? → betaN+
Keywords: checkin-needed
Blocks: 579597
(In reply to comment #5)
> http://hg.mozilla.org/mozilla-central/rev/4dbcce638eef

Fixed, yes?

Btw, this seems to have landed with the wrong author.
Status: ASSIGNED → RESOLVED
Closed: 9 years ago
Keywords: checkin-needed
OS: Linux → All
Resolution: --- → FIXED
Target Milestone: --- → mozilla2.0b8
You need to log in before you can comment on or make changes to this bug.